
From: Adrian Bunk <bunk@stusta.de>

This patch makes some needlessly global variables static.

Signed-off-by: Adrian Bunk <bunk@stusta.de>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 25-akpm/drivers/media/video/tvaudio.c |   22 +++++++++++-----------
 1 files changed, 11 insertions(+), 11 deletions(-)

diff -puN drivers/media/video/tvaudio.c~drivers-media-video-tvaudioc-make-some-variables-static drivers/media/video/tvaudio.c
--- 25/drivers/media/video/tvaudio.c~drivers-media-video-tvaudioc-make-some-variables-static	2005-04-07 18:34:28.000000000 -0700
+++ 25-akpm/drivers/media/video/tvaudio.c	2005-04-07 18:34:28.000000000 -0700
@@ -1237,17 +1237,17 @@ static int ta8874z_checkit(struct CHIPST
 /* audio chip descriptions - struct CHIPDESC                              */
 
 /* insmod options to enable/disable individual audio chips */
-int tda8425  = 1;
-int tda9840  = 1;
-int tda9850  = 1;
-int tda9855  = 1;
-int tda9873  = 1;
-int tda9874a = 1;
-int tea6300  = 0;  // address clash with msp34xx
-int tea6320  = 0;  // address clash with msp34xx
-int tea6420  = 1;
-int pic16c54 = 1;
-int ta8874z  = 0;  // address clash with tda9840
+static int tda8425  = 1;
+static int tda9840  = 1;
+static int tda9850  = 1;
+static int tda9855  = 1;
+static int tda9873  = 1;
+static int tda9874a = 1;
+static int tea6300  = 0;  // address clash with msp34xx
+static int tea6320  = 0;  // address clash with msp34xx
+static int tea6420  = 1;
+static int pic16c54 = 1;
+static int ta8874z  = 0;  // address clash with tda9840
 
 module_param(tda8425, int, 0444);
 module_param(tda9840, int, 0444);
_
